Package dotnet-sdk 2.2.6+108-1 (x86_64) already flagged

dotnet-sdk has already been flagged out-of-date.

You can return to the package details page for dotnet-sdk.